<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.111.3.7.10.9
Name: QUMT_IN900013NL
Description: Deze interactie ondersteunt het opvragen van abonnementen.
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron" id="template-2.16.840.1.113883.2.4.3.111.3.7.10.9-2017-04-07T133644-closed">
    <title>QUMT_IN900013NL</title>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/*[not(self::hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']])]" id="d131e4110-true-d183560e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.7.10.9" test="not(.)">(QUMT_IN900013NL)/d131e4110-true-d183560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']] (rule-reference: d131e4110-true-d183560e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/*[not(self::hl7:id[not(@nullFlavor)] | self::hl7:creationTime[not(@nullFlavor)] | self::hl7:versionCode[@code = 'NICTIZEd2005-Okt'] | self::hl7:interactionId[@root = '2.16.840.1.113883.1.6'] | self::hl7:profileId[@root = '2.16.840.1.113883.2.4.3.11.1'][@extension = '810'] | self::hl7:processingCode[@code = 'P'] | self::hl7:processingModeCode[@code = 'T'] | self::hl7:acceptAckCode[@code = 'AL' or @code = 'NE'] | self::hl7:attentionLine[hl7:keyWordText[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]] | self::hl7:receiver[not(@nullFlavor)][hl7:device] | self::hl7:respondTo[hl7:entityRsp] | self::hl7:sender[not(@nullFlavor)][hl7:device] | self::hl7:ControlActProcess[@moodCode = 'EVN'])]" id="d131e4115-true-d183878e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.7.10.9" test="not(.)">(QUMT_IN900013NL)/d131e4115-true-d183878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[not(@nullFlavor)] | hl7:creationTime[not(@nullFlavor)] | hl7:versionCode[@code = 'NICTIZEd2005-Okt'] | hl7:interactionId[@root = '2.16.840.1.113883.1.6'] | hl7:profileId[@root = '2.16.840.1.113883.2.4.3.11.1'][@extension = '810'] | hl7:processingCode[@code = 'P'] | hl7:processingModeCode[@code = 'T'] | hl7:acceptAckCode[@code = 'AL' or @code = 'NE'] | hl7:attentionLine[hl7:keyWordText[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]] | hl7:receiver[not(@nullFlavor)][hl7:device] | hl7:respondTo[hl7:entityRsp] | hl7:sender[not(@nullFlavor)][hl7:device] | hl7:ControlActProcess[@moodCode = 'EVN'] (rule-reference: d131e4115-true-d183878e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:attentionLine[hl7:keyWordText[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/*[not(self::hl7:keyWordText[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | self::hl7:value[not(@nullFlavor)])]" id="d183922e12-true-d183947e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.120" test="not(.)">(TransmissionWrapperAttentionLine)/d183922e12-true-d183947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:keyWordText[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | hl7:value[not(@nullFlavor)] (rule-reference: d183922e12-true-d183947e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/*[not(self::hl7:telecom | self::hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']])]" id="d183878e95-true-d184024e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.100" test="not(.)">(MCCI_MT000100)/d183878e95-true-d184024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:telecom | hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']] (rule-reference: d183878e95-true-d184024e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/*[not(self::hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | self::hl7:name | self::hl7:telecom | self::hl7:softwareName | self::hl7:agencyFor)]" id="d184032e10-true-d184141e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d184032e10-true-d184141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | hl7:name | hl7:telecom | hl7:softwareName | hl7:agencyFor (rule-reference: d184032e10-true-d184141e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/*[not(self::hl7:representedOrganization)]" id="d184032e36-true-d184247e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d184032e36-true-d184247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:representedOrganization (rule-reference: d184032e36-true-d184247e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/*[not(self::hl7:id[not(@nullFlavor)] | self::hl7:name | self::hl7:telecom | self::hl7:NotificationParty[hl7:contactParty])]" id="d184032e40-true-d184350e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d184032e40-true-d184350e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[not(@nullFlavor)] | hl7:name | hl7:telecom | hl7:NotificationParty[hl7:contactParty] (rule-reference: d184032e40-true-d184350e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/*[not(self::hl7:id | self::hl7:code | self::hl7:addr | self::hl7:telecom | self::hl7:contactParty)]" id="d184032e55-true-d184430e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d184032e55-true-d184430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:addr | hl7:telecom | hl7:contactParty (rule-reference: d184032e55-true-d184430e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/*[not(self::hl7:Organization[hl7:contact] | self::hl7:Person)]" id="d184430e23-true-d184505e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d184430e23-true-d184505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:Organization[hl7:contact] | hl7:Person (rule-reference: d184430e23-true-d184505e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/*[not(self::hl7:id | self::hl7:code | self::hl7:name | self::hl7:contact | self::hl7:templateId)]" id="d184430e25-true-d184564e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d184430e25-true-d184564e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:name | hl7:contact | hl7:templateId (rule-reference: d184430e25-true-d184564e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/*[not(self::hl7:id | self::hl7:code | self::hl7:addr | self::hl7:telecom | self::hl7:contactPerson | self::hl7:templateId)]" id="d184509e6-true-d184638e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d184509e6-true-d184638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:addr | hl7:telecom | hl7:contactPerson | hl7:templateId (rule-reference: d184509e6-true-d184638e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/hl7:contactPerson/*[not(self::hl7:name | self::hl7:templateId | self::hl7:id | self::hl7:administrativeGenderCode | self::hl7:birthTime | self::hl7:languageCommunication)]" id="d184509e12-true-d184793e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d184509e12-true-d184793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:name | hl7:templateId | hl7:id | hl7:administrativeGenderCode | hl7:birthTime | hl7:languageCommunication (rule-reference: d184509e12-true-d184793e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/hl7:contactPerson/hl7:languageCommunication/*[not(self::hl7:languageCode | self::hl7:modeCode | self::hl7:proficiencyLevelCode | self::hl7:preferenceInd | self::hl7:templateId)]" id="d184659e13-true-d184846e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d184659e13-true-d184846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:languageCode | hl7:modeCode | hl7:proficiencyLevelCode | hl7:preferenceInd | hl7:templateId (rule-reference: d184659e13-true-d184846e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Person/*[not(self::hl7:id | self::hl7:name | self::hl7:administrativeGenderCode | self::hl7:birthTime | self::hl7:languageCommunication | self::hl7:templateId)]" id="d184430e26-true-d184915e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d184430e26-true-d184915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:name | hl7:administrativeGenderCode | hl7:birthTime | hl7:languageCommunication | hl7:templateId (rule-reference: d184430e26-true-d184915e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Person/hl7:languageCommunication/*[not(self::hl7:languageCode | self::hl7:modeCode | self::hl7:proficiencyLevelCode | self::hl7:preferenceInd | self::hl7:templateId)]" id="d184879e7-true-d184964e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d184879e7-true-d184964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:languageCode | hl7:modeCode | hl7:proficiencyLevelCode | hl7:preferenceInd | hl7:templateId (rule-reference: d184879e7-true-d184964e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:respondTo[hl7:entityRsp]/*[not(self::hl7:telecom | self::hl7:entityRsp[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']])]" id="d183878e102-true-d185016e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.100" test="not(.)">(MCCI_MT000100)/d183878e102-true-d185016e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:telecom | hl7:entityRsp[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']] (rule-reference: d183878e102-true-d185016e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:respondTo[hl7:entityRsp]/hl7:entityRsp[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/*[not(self::hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | self::hl7:name | self::hl7:telecom)]" id="d183878e108-true-d185046e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.100" test="not(.)">(MCCI_MT000100)/d183878e108-true-d185046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | hl7:name | hl7:telecom (rule-reference: d183878e108-true-d185046e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/*[not(self::hl7:telecom | self::hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']])]" id="d183878e117-true-d185126e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.100" test="not(.)">(MCCI_MT000100)/d183878e117-true-d185126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:telecom | hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']] (rule-reference: d183878e117-true-d185126e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/*[not(self::hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | self::hl7:name | self::hl7:telecom | self::hl7:softwareName | self::hl7:agencyFor)]" id="d185134e10-true-d185243e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d185134e10-true-d185243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | hl7:name | hl7:telecom | hl7:softwareName | hl7:agencyFor (rule-reference: d185134e10-true-d185243e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/*[not(self::hl7:representedOrganization)]" id="d185134e36-true-d185349e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d185134e36-true-d185349e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:representedOrganization (rule-reference: d185134e36-true-d185349e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/*[not(self::hl7:id[not(@nullFlavor)] | self::hl7:name | self::hl7:telecom | self::hl7:NotificationParty[hl7:contactParty])]" id="d185134e40-true-d185452e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d185134e40-true-d185452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[not(@nullFlavor)] | hl7:name | hl7:telecom | hl7:NotificationParty[hl7:contactParty] (rule-reference: d185134e40-true-d185452e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/*[not(self::hl7:id | self::hl7:code | self::hl7:addr | self::hl7:telecom | self::hl7:contactParty)]" id="d185134e55-true-d185532e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d185134e55-true-d185532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:addr | hl7:telecom | hl7:contactParty (rule-reference: d185134e55-true-d185532e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/*[not(self::hl7:Organization[hl7:contact] | self::hl7:Person)]" id="d185532e23-true-d185607e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d185532e23-true-d185607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:Organization[hl7:contact] | hl7:Person (rule-reference: d185532e23-true-d185607e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/*[not(self::hl7:id | self::hl7:code | self::hl7:name | self::hl7:contact | self::hl7:templateId)]" id="d185532e25-true-d185666e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d185532e25-true-d185666e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:name | hl7:contact | hl7:templateId (rule-reference: d185532e25-true-d185666e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/*[not(self::hl7:id | self::hl7:code | self::hl7:addr | self::hl7:telecom | self::hl7:contactPerson | self::hl7:templateId)]" id="d185611e6-true-d185740e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d185611e6-true-d185740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:addr | hl7:telecom | hl7:contactPerson | hl7:templateId (rule-reference: d185611e6-true-d185740e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/hl7:contactPerson/*[not(self::hl7:name | self::hl7:templateId | self::hl7:id | self::hl7:administrativeGenderCode | self::hl7:birthTime | self::hl7:languageCommunication)]" id="d185611e12-true-d185895e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d185611e12-true-d185895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:name | hl7:templateId | hl7:id | hl7:administrativeGenderCode | hl7:birthTime | hl7:languageCommunication (rule-reference: d185611e12-true-d185895e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/hl7:contactPerson/hl7:languageCommunication/*[not(self::hl7:languageCode | self::hl7:modeCode | self::hl7:proficiencyLevelCode | self::hl7:preferenceInd | self::hl7:templateId)]" id="d185761e13-true-d185948e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d185761e13-true-d185948e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:languageCode | hl7:modeCode | hl7:proficiencyLevelCode | hl7:preferenceInd | hl7:templateId (rule-reference: d185761e13-true-d185948e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Person/*[not(self::hl7:id | self::hl7:name | self::hl7:administrativeGenderCode | self::hl7:birthTime | self::hl7:languageCommunication | self::hl7:templateId)]" id="d185532e26-true-d186017e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d185532e26-true-d186017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:name | hl7:administrativeGenderCode | hl7:birthTime | hl7:languageCommunication | hl7:templateId (rule-reference: d185532e26-true-d186017e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Person/hl7:languageCommunication/*[not(self::hl7:languageCode | self::hl7:modeCode | self::hl7:proficiencyLevelCode | self::hl7:preferenceInd | self::hl7:templateId)]" id="d185981e7-true-d186066e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d185981e7-true-d186066e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:languageCode | hl7:modeCode | hl7:proficiencyLevelCode | hl7:preferenceInd | hl7:templateId (rule-reference: d185981e7-true-d186066e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/*[not(self::hl7:code[@codeSystem = '2.16.840.1.113883.1.18' or @nullFlavor] | self::hl7:effectiveTime | self::hl7:authorOrPerformer[@typeCode][hl7:participant] | self::hl7:overseer[@typeCode = 'RESP'][hl7:assignedEntity] | self::hl7:queryByParameter[hl7:statusCode[@code = doc('include/voc-2.16.840.1.113883.1.11.18899-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code]])]" id="d186097e20-true-d186326e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.7.10.19" test="not(.)">(ControlActQueryByParameter-QUMT_MT900013NL)/d186097e20-true-d186326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code[@codeSystem = '2.16.840.1.113883.1.18' or @nullFlavor] | hl7:effectiveTime | hl7:authorOrPerformer[@typeCode][hl7:participant] | hl7:overseer[@typeCode = 'RESP'][hl7:assignedEntity] | hl7:queryByParameter[hl7:statusCode[@code = doc('include/voc-2.16.840.1.113883.1.11.18899-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code]] (rule-reference: d186097e20-true-d186326e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/*[not(self::hl7:participant[not(@nullFlavor)])]" id="d186339e74-true-d186499e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.500" test="not(.)">(ControlActAuthorOrPerformer)/d186339e74-true-d186499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:participant[not(@nullFlavor)] (rule-reference: d186339e74-true-d186499e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/*[not(self::hl7:AssignedDevice | self::hl7:AssignedPerson[hl7:Organization])]" id="d186339e79-true-d186610e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.500" test="not(.)">(ControlActAuthorOrPerformer)/d186339e79-true-d186610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:AssignedDevice | hl7:AssignedPerson[hl7:Organization] (rule-reference: d186339e79-true-d186610e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.2'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | self::hl7:id[@root = '2.16.528.1.1007.4'] | self::hl7:Organization | self::hl7:templateId)]" id="d186339e81-true-d186668e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.500" test="not(.)">(ControlActAuthorOrPerformer)/d186339e81-true-d186668e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.2'] | hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | hl7:id[@root = '2.16.528.1.1007.4'] | hl7:Organization | hl7:templateId (rule-reference: d186339e81-true-d186668e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice/hl7:Organization/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.3'] | self::hl7:id[@root = '2.16.528.1.1007'][@extension = '4'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11.25'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11'][@extension = '7'] | self::hl7:id | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:telecom | self::hl7:name | self::hl7:addr)]" id="d186692e3-true-d186757e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.1023" test="not(.)">(COCT_MT150000)/d186692e3-true-d186757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.3'] | hl7:id[@root = '2.16.528.1.1007'][@extension = '4'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11.25'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11'][@extension = '7'] | hl7:id | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:telecom | hl7:name | hl7:addr (rule-reference: d186692e3-true-d186757e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice/hl7:Organization/hl7:addr/*[not(self::hl7:city[not(@nullFlavor)])]" id="d186692e29-true-d186816e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.1023" test="not(.)">(COCT_MT150000)/d186692e29-true-d186816e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:city[not(@nullFlavor)] (rule-reference: d186692e29-true-d186816e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[hl7:Organization]/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.1'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.6.3'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11.7.3'] | self::hl7:id[@root = '2.16.528.1.1003.1.3.5.4.1'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.6.1'] | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.4-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:telecom | self::hl7:assignedPrincipalChoiceList[hl7:assignedPerson] | self::hl7:Organization | self::hl7:templateId)]" id="d186339e82-true-d186927e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.500" test="not(.)">(ControlActAuthorOrPerformer)/d186339e82-true-d186927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.1'] | hl7:id[@root = '2.16.840.1.113883.2.4.6.3'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11.7.3'] | hl7:id[@root = '2.16.528.1.1003.1.3.5.4.1'] | hl7:id[@root = '2.16.840.1.113883.2.4.6.1'] | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.4-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:telecom | hl7:assignedPrincipalChoiceList[hl7:assignedPerson] | hl7:Organization | hl7:templateId (rule-reference: d186339e82-true-d186927e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[hl7:Organization]/hl7:assignedPrincipalChoiceList[hl7:assignedPerson]/*[not(self::hl7:assignedPerson[not(@nullFlavor)])]" id="d186829e24-true-d186989e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.500" test="not(.)">(ControlActAuthorOrPerformer)/d186829e24-true-d186989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:assignedPerson[not(@nullFlavor)] (rule-reference: d186829e24-true-d186989e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[hl7:Organization]/hl7:assignedPrincipalChoiceList[hl7:assignedPerson]/hl7:assignedPerson[not(@nullFlavor)]/*[not(self::hl7:name[not(@nullFlavor)])]" id="d186829e27-true-d187002e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.500" test="not(.)">(ControlActAuthorOrPerformer)/d186829e27-true-d187002e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:name[not(@nullFlavor)] (rule-reference: d186829e27-true-d187002e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[hl7:Organization]/hl7:Organization/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.3'] | self::hl7:id[@root = '2.16.528.1.1007'][@extension = '4'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11.25'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11'][@extension = '7'] | self::hl7:id | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:telecom | self::hl7:name | self::hl7:addr)]" id="d187010e3-true-d187075e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.1023" test="not(.)">(COCT_MT150000)/d187010e3-true-d187075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.3'] | hl7:id[@root = '2.16.528.1.1007'][@extension = '4'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11.25'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11'][@extension = '7'] | hl7:id | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:telecom | hl7:name | hl7:addr (rule-reference: d187010e3-true-d187075e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[hl7:Organization]/hl7:Organization/hl7:addr/*[not(self::hl7:city[not(@nullFlavor)])]" id="d187010e29-true-d187134e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.1023" test="not(.)">(COCT_MT150000)/d187010e29-true-d187134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:city[not(@nullFlavor)] (rule-reference: d187010e29-true-d187134e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:overseer[@typeCode = 'RESP'][hl7:assignedEntity]/*[not(self::hl7:time | self::hl7:assignedEntity[not(@nullFlavor)][hl7:Organization])]" id="d187146e53-true-d187237e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.503" test="not(.)">(ControlActOverseerPersonQuery)/d187146e53-true-d187237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:time | hl7:assignedEntity[not(@nullFlavor)][hl7:Organization] (rule-reference: d187146e53-true-d187237e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:overseer[@typeCode = 'RESP'][hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:Organization]/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.1'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.6.3'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11.7.3'] | self::hl7:id[@root = '2.16.528.1.1003.1.3.5.4.1'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.6.1'] | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.4-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:telecom | self::hl7:assignedPrincipalChoiceList[hl7:assignedPerson] | self::hl7:Organization | self::hl7:templateId)]" id="d187146e61-true-d187328e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.503" test="not(.)">(ControlActOverseerPersonQuery)/d187146e61-true-d187328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.1'] | hl7:id[@root = '2.16.840.1.113883.2.4.6.3'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11.7.3'] | hl7:id[@root = '2.16.528.1.1003.1.3.5.4.1'] | hl7:id[@root = '2.16.840.1.113883.2.4.6.1'] | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.4-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:telecom | hl7:assignedPrincipalChoiceList[hl7:assignedPerson] | hl7:Organization | hl7:templateId (rule-reference: d187146e61-true-d187328e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:overseer[@typeCode = 'RESP'][hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:Organization]/hl7:assignedPrincipalChoiceList[hl7:assignedPerson]/*[not(self::hl7:assignedPerson[not(@nullFlavor)])]" id="d187328e53-true-d187393e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.514" test="not(.)">(COCT_MT090100)/d187328e53-true-d187393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:assignedPerson[not(@nullFlavor)] (rule-reference: d187328e53-true-d187393e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:overseer[@typeCode = 'RESP'][hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:Organization]/hl7:assignedPrincipalChoiceList[hl7:assignedPerson]/hl7:assignedPerson[not(@nullFlavor)]/*[not(self::hl7:name[not(@nullFlavor)])]" id="d187328e56-true-d187406e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.514" test="not(.)">(COCT_MT090100)/d187328e56-true-d187406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:name[not(@nullFlavor)] (rule-reference: d187328e56-true-d187406e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:overseer[@typeCode = 'RESP'][hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:Organization]/hl7:Organization/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.3'] | self::hl7:id[@root = '2.16.528.1.1007'][@extension = '4'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11.25'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11'][@extension = '7'] | self::hl7:id | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:telecom | self::hl7:name | self::hl7:addr)]" id="d187415e3-true-d187480e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.1023" test="not(.)">(COCT_MT150000)/d187415e3-true-d187480e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.3'] | hl7:id[@root = '2.16.528.1.1007'][@extension = '4'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11.25'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11'][@extension = '7'] | hl7:id | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:telecom | hl7:name | hl7:addr (rule-reference: d187415e3-true-d187480e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:overseer[@typeCode = 'RESP'][hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:Organization]/hl7:Organization/hl7:addr/*[not(self::hl7:city[not(@nullFlavor)])]" id="d187415e29-true-d187539e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.1023" test="not(.)">(COCT_MT150000)/d187415e29-true-d187539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:city[not(@nullFlavor)] (rule-reference: d187415e29-true-d187539e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:queryByParameter[hl7:statusCode[@code = doc('include/voc-2.16.840.1.113883.1.11.18899-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code]]/*[not(self::hl7:queryId[not(@nullFlavor)] | self::hl7:statusCode[@code = doc('include/voc-2.16.840.1.113883.1.11.18899-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code] | self::hl7:modifyCode[@code = doc('include/voc-2.16.840.1.113883.1.11.395-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor] | self::hl7:responseModalityCode[@code = doc('include/voc-2.16.840.1.113883.1.11.394-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code] | self::hl7:responsePriorityCode[@code = doc('include/voc-2.16.840.1.113883.1.11.91-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code] | self::hl7:executionAndDeliveryTime | self::hl7:applicationId[hl7:value[@root = '2.16.840.1.113883.2.4.6.6']] | self::hl7:assignedPersonId | self::hl7:eventCode[hl7:value[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.7.11.1-2016-09-19T131238.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]] | self::hl7:objectCode[hl7:value[@codeSystem = '2.16.840.1.113883.2.4.15.4' or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-2010-01-01T000000.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]] | self::hl7:subjectId | self::hl7:subscriptionId)]" id="d187551e55-true-d187651e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.7.10.17" test="not(.)">(QueryByParameter-QUMT_MT900013NL)/d187551e55-true-d187651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:queryId[not(@nullFlavor)] | hl7:statusCode[@code = doc('include/voc-2.16.840.1.113883.1.11.18899-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code] | hl7:modifyCode[@code = doc('include/voc-2.16.840.1.113883.1.11.395-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor] | hl7:responseModalityCode[@code = doc('include/voc-2.16.840.1.113883.1.11.394-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code] | hl7:responsePriorityCode[@code = doc('include/voc-2.16.840.1.113883.1.11.91-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code] | hl7:executionAndDeliveryTime | hl7:applicationId[hl7:value[@root = '2.16.840.1.113883.2.4.6.6']] | hl7:assignedPersonId | hl7:eventCode[hl7:value[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.7.11.1-2016-09-19T131238.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]] | hl7:objectCode[hl7:value[@codeSystem = '2.16.840.1.113883.2.4.15.4' or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-2010-01-01T000000.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]] | hl7:subjectId | hl7:subscriptionId (rule-reference: d187551e55-true-d187651e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:queryByParameter[hl7:statusCode[@code = doc('include/voc-2.16.840.1.113883.1.11.18899-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code]]/hl7:applicationId[hl7:value[@root = '2.16.840.1.113883.2.4.6.6']]/*[not(self::hl7:value[@root = '2.16.840.1.113883.2.4.6.6'])]" id="d187691e3-true-d187705e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.7.10.18" test="not(.)">(QUMT_MT900013NL)/d187691e3-true-d187705e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:value[@root = '2.16.840.1.113883.2.4.6.6'] (rule-reference: d187691e3-true-d187705e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:queryByParameter[hl7:statusCode[@code = doc('include/voc-2.16.840.1.113883.1.11.18899-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code]]/hl7:assignedPersonId/*[not(self::hl7:value[@root = '2.16.528.1.1007.3.1'] | self::hl7:value[@root = '2.16.840.1.113883.2.4.6.3'])]" id="d187691e9-true-d187729e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.7.10.18" test="not(.)">(QUMT_MT900013NL)/d187691e9-true-d187729e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:value[@root = '2.16.528.1.1007.3.1'] | hl7:value[@root = '2.16.840.1.113883.2.4.6.3'] (rule-reference: d187691e9-true-d187729e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:queryByParameter[hl7:statusCode[@code = doc('include/voc-2.16.840.1.113883.1.11.18899-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code]]/hl7:eventCode[hl7:value[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.7.11.1-2016-09-19T131238.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/*[not(self::hl7:value)]" id="d187691e21-true-d187758e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.7.10.18" test="not(.)">(QUMT_MT900013NL)/d187691e21-true-d187758e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:value (rule-reference: d187691e21-true-d187758e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:queryByParameter[hl7:statusCode[@code = doc('include/voc-2.16.840.1.113883.1.11.18899-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code]]/hl7:objectCode[hl7:value[@codeSystem = '2.16.840.1.113883.2.4.15.4' or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-2010-01-01T000000.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/*[not(self::hl7:value)]" id="d187691e29-true-d187782e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.7.10.18" test="not(.)">(QUMT_MT900013NL)/d187691e29-true-d187782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:value (rule-reference: d187691e29-true-d187782e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:queryByParameter[hl7:statusCode[@code = doc('include/voc-2.16.840.1.113883.1.11.18899-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code]]/hl7:subjectId/*[not(self::hl7:value[not(@nullFlavor)] | self::hl7:value[@root = '2.16.528.1.1007.3.1'] | self::hl7:value[@root = '2.16.528.1.1007.3.3'] | self::hl7:value[@root = '2.16.840.1.113883.2.4.6.3'])]" id="d187691e37-true-d187815e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.7.10.18" test="not(.)">(QUMT_MT900013NL)/d187691e37-true-d187815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:value[not(@nullFlavor)] | hl7:value[@root = '2.16.528.1.1007.3.1'] | hl7:value[@root = '2.16.528.1.1007.3.3'] | hl7:value[@root = '2.16.840.1.113883.2.4.6.3'] (rule-reference: d187691e37-true-d187815e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN900013NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:queryByParameter[hl7:statusCode[@code = doc('include/voc-2.16.840.1.113883.1.11.18899-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code]]/hl7:subscriptionId/*[not(self::hl7:value[not(@nullFlavor)])]" id="d187691e57-true-d187849e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.7.10.18" test="not(.)">(QUMT_MT900013NL)/d187691e57-true-d187849e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:value[not(@nullFlavor)] (rule-reference: d187691e57-true-d187849e0)</assert>
    </rule>
</pattern>