<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.111.3.9.10.32
Name: Opleveren index met gegevensbeheerder (patiëntgebonden)
Description: Deze interactie ondersteunt het opleveren van verwijzingen uit de Verwijsindex (Act Reference Registry) op basis van de parameters zoals opgegeven in de opvraaginteractie.
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron" id="template-2.16.840.1.113883.2.4.3.111.3.9.10.32-2019-08-15T125020-closed">
    <title>Opleveren index met gegevensbeheerder (patiëntgebonden)</title>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/*[not(self::hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']])]" id="d131e5229-true-d285847e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.32" test="not(.)">(QUMT_IN020021NL)/d131e5229-true-d285847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']] (rule-reference: d131e5229-true-d285847e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/*[not(self::hl7:id[not(@nullFlavor)] | self::hl7:creationTime[not(@nullFlavor)] | self::hl7:versionCode[@code = 'NICTIZEd2005-Okt'] | self::hl7:interactionId[@root = '2.16.840.1.113883.1.6'] | self::hl7:profileId[@root = '2.16.840.1.113883.2.4.3.11.1'][@extension = '810'] | self::hl7:processingCode[@code = 'P'] | self::hl7:processingModeCode[@code = 'T'] | self::hl7:acceptAckCode[@code = 'NE'] | self::hl7:acknowledgement[not(@nullFlavor)][@typeCode][hl7:targetMessage] | self::hl7:attentionLine[hl7:keyWordText[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]] | self::hl7:receiver[not(@nullFlavor)][hl7:device] | self::hl7:respondTo[hl7:entityRsp] | self::hl7:sender[not(@nullFlavor)][hl7:device] | self::hl7:ControlActProcess[@moodCode = 'EVN'])]" id="d131e5235-true-d286168e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.32" test="not(.)">(QUMT_IN020021NL)/d131e5235-true-d286168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[not(@nullFlavor)] | hl7:creationTime[not(@nullFlavor)] | hl7:versionCode[@code = 'NICTIZEd2005-Okt'] | hl7:interactionId[@root = '2.16.840.1.113883.1.6'] | hl7:profileId[@root = '2.16.840.1.113883.2.4.3.11.1'][@extension = '810'] | hl7:processingCode[@code = 'P'] | hl7:processingModeCode[@code = 'T'] | hl7:acceptAckCode[@code = 'NE'] | hl7:acknowledgement[not(@nullFlavor)][@typeCode][hl7:targetMessage] | hl7:attentionLine[hl7:keyWordText[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]] | hl7:receiver[not(@nullFlavor)][hl7:device] | hl7:respondTo[hl7:entityRsp] | hl7:sender[not(@nullFlavor)][hl7:device] | hl7:ControlActProcess[@moodCode = 'EVN'] (rule-reference: d131e5235-true-d286168e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:acknowledgement[not(@nullFlavor)][@typeCode][hl7:targetMessage]/*[not(self::hl7:acknowledgementDetail | self::hl7:targetMessage[not(@nullFlavor)])]" id="d286168e80-true-d286225e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.300" test="not(.)">(MCCI_MT000300)/d286168e80-true-d286225e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:acknowledgementDetail | hl7:targetMessage[not(@nullFlavor)] (rule-reference: d286168e80-true-d286225e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:acknowledgement[not(@nullFlavor)][@typeCode][hl7:targetMessage]/hl7:acknowledgementDetail/*[not(self::hl7:code | self::hl7:text | self::hl7:location)]" id="d286168e89-true-d286248e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.300" test="not(.)">(MCCI_MT000300)/d286168e89-true-d286248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code | hl7:text | hl7:location (rule-reference: d286168e89-true-d286248e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:acknowledgement[not(@nullFlavor)][@typeCode][hl7:targetMessage]/hl7:targetMessage[not(@nullFlavor)]/*[not(self::hl7:id[not(@nullFlavor)])]" id="d286168e103-true-d286273e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.300" test="not(.)">(MCCI_MT000300)/d286168e103-true-d286273e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[not(@nullFlavor)] (rule-reference: d286168e103-true-d286273e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:attentionLine[hl7:keyWordText[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/*[not(self::hl7:keyWordText[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | self::hl7:value[not(@nullFlavor)])]" id="d286282e12-true-d286307e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.120" test="not(.)">(TransmissionWrapperAttentionLine)/d286282e12-true-d286307e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:keyWordText[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | hl7:value[not(@nullFlavor)] (rule-reference: d286282e12-true-d286307e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/*[not(self::hl7:telecom | self::hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']])]" id="d286168e112-true-d286384e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.300" test="not(.)">(MCCI_MT000300)/d286168e112-true-d286384e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:telecom | hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']] (rule-reference: d286168e112-true-d286384e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/*[not(self::hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | self::hl7:name | self::hl7:telecom | self::hl7:softwareName | self::hl7:agencyFor)]" id="d286392e10-true-d286501e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d286392e10-true-d286501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | hl7:name | hl7:telecom | hl7:softwareName | hl7:agencyFor (rule-reference: d286392e10-true-d286501e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/*[not(self::hl7:representedOrganization)]" id="d286392e36-true-d286607e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d286392e36-true-d286607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:representedOrganization (rule-reference: d286392e36-true-d286607e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/*[not(self::hl7:id[not(@nullFlavor)] | self::hl7:name | self::hl7:telecom | self::hl7:NotificationParty[hl7:contactParty])]" id="d286392e40-true-d286710e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d286392e40-true-d286710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[not(@nullFlavor)] | hl7:name | hl7:telecom | hl7:NotificationParty[hl7:contactParty] (rule-reference: d286392e40-true-d286710e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/*[not(self::hl7:id | self::hl7:code | self::hl7:addr | self::hl7:telecom | self::hl7:contactParty)]" id="d286392e55-true-d286790e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d286392e55-true-d286790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:addr | hl7:telecom | hl7:contactParty (rule-reference: d286392e55-true-d286790e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/*[not(self::hl7:Organization[hl7:contact] | self::hl7:Person)]" id="d286790e23-true-d286865e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d286790e23-true-d286865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:Organization[hl7:contact] | hl7:Person (rule-reference: d286790e23-true-d286865e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/*[not(self::hl7:id | self::hl7:code | self::hl7:name | self::hl7:contact | self::hl7:templateId)]" id="d286790e25-true-d286924e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d286790e25-true-d286924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:name | hl7:contact | hl7:templateId (rule-reference: d286790e25-true-d286924e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/*[not(self::hl7:id | self::hl7:code | self::hl7:addr | self::hl7:telecom | self::hl7:contactPerson | self::hl7:templateId)]" id="d286869e6-true-d286998e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d286869e6-true-d286998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:addr | hl7:telecom | hl7:contactPerson | hl7:templateId (rule-reference: d286869e6-true-d286998e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/hl7:contactPerson/*[not(self::hl7:name | self::hl7:templateId | self::hl7:id | self::hl7:administrativeGenderCode | self::hl7:birthTime | self::hl7:languageCommunication)]" id="d286869e12-true-d287153e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d286869e12-true-d287153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:name | hl7:templateId | hl7:id | hl7:administrativeGenderCode | hl7:birthTime | hl7:languageCommunication (rule-reference: d286869e12-true-d287153e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/hl7:contactPerson/hl7:languageCommunication/*[not(self::hl7:languageCode | self::hl7:modeCode | self::hl7:proficiencyLevelCode | self::hl7:preferenceInd | self::hl7:templateId)]" id="d287019e13-true-d287206e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d287019e13-true-d287206e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:languageCode | hl7:modeCode | hl7:proficiencyLevelCode | hl7:preferenceInd | hl7:templateId (rule-reference: d287019e13-true-d287206e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Person/*[not(self::hl7:id | self::hl7:name | self::hl7:administrativeGenderCode | self::hl7:birthTime | self::hl7:languageCommunication | self::hl7:templateId)]" id="d286790e26-true-d287275e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d286790e26-true-d287275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:name | hl7:administrativeGenderCode | hl7:birthTime | hl7:languageCommunication | hl7:templateId (rule-reference: d286790e26-true-d287275e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Person/hl7:languageCommunication/*[not(self::hl7:languageCode | self::hl7:modeCode | self::hl7:proficiencyLevelCode | self::hl7:preferenceInd | self::hl7:templateId)]" id="d287239e7-true-d287324e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d287239e7-true-d287324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:languageCode | hl7:modeCode | hl7:proficiencyLevelCode | hl7:preferenceInd | hl7:templateId (rule-reference: d287239e7-true-d287324e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:respondTo[hl7:entityRsp]/*[not(self::hl7:telecom | self::hl7:entityRsp[not(@nullFlavor)])]" id="d286168e119-true-d287366e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.300" test="not(.)">(MCCI_MT000300)/d286168e119-true-d287366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:telecom | hl7:entityRsp[not(@nullFlavor)] (rule-reference: d286168e119-true-d287366e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:respondTo[hl7:entityRsp]/hl7:entityRsp[not(@nullFlavor)]/*[not(self::hl7:id[not(@nullFlavor)] | self::hl7:name | self::hl7:telecom)]" id="d286168e122-true-d287393e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.300" test="not(.)">(MCCI_MT000300)/d286168e122-true-d287393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[not(@nullFlavor)] | hl7:name | hl7:telecom (rule-reference: d286168e122-true-d287393e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/*[not(self::hl7:telecom | self::hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']])]" id="d286168e130-true-d287471e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.300" test="not(.)">(MCCI_MT000300)/d286168e130-true-d287471e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:telecom | hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']] (rule-reference: d286168e130-true-d287471e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/*[not(self::hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | self::hl7:name | self::hl7:telecom | self::hl7:softwareName | self::hl7:agencyFor)]" id="d287479e10-true-d287588e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d287479e10-true-d287588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | hl7:name | hl7:telecom | hl7:softwareName | hl7:agencyFor (rule-reference: d287479e10-true-d287588e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/*[not(self::hl7:representedOrganization)]" id="d287479e36-true-d287694e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d287479e36-true-d287694e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:representedOrganization (rule-reference: d287479e36-true-d287694e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/*[not(self::hl7:id[not(@nullFlavor)] | self::hl7:name | self::hl7:telecom | self::hl7:NotificationParty[hl7:contactParty])]" id="d287479e40-true-d287797e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d287479e40-true-d287797e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[not(@nullFlavor)] | hl7:name | hl7:telecom | hl7:NotificationParty[hl7:contactParty] (rule-reference: d287479e40-true-d287797e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/*[not(self::hl7:id | self::hl7:code | self::hl7:addr | self::hl7:telecom | self::hl7:contactParty)]" id="d287479e55-true-d287877e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d287479e55-true-d287877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:addr | hl7:telecom | hl7:contactParty (rule-reference: d287479e55-true-d287877e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/*[not(self::hl7:Organization[hl7:contact] | self::hl7:Person)]" id="d287877e23-true-d287952e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d287877e23-true-d287952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:Organization[hl7:contact] | hl7:Person (rule-reference: d287877e23-true-d287952e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/*[not(self::hl7:id | self::hl7:code | self::hl7:name | self::hl7:contact | self::hl7:templateId)]" id="d287877e25-true-d288011e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d287877e25-true-d288011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:name | hl7:contact | hl7:templateId (rule-reference: d287877e25-true-d288011e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/*[not(self::hl7:id | self::hl7:code | self::hl7:addr | self::hl7:telecom | self::hl7:contactPerson | self::hl7:templateId)]" id="d287956e6-true-d288085e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d287956e6-true-d288085e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:addr | hl7:telecom | hl7:contactPerson | hl7:templateId (rule-reference: d287956e6-true-d288085e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/hl7:contactPerson/*[not(self::hl7:name | self::hl7:templateId | self::hl7:id | self::hl7:administrativeGenderCode | self::hl7:birthTime | self::hl7:languageCommunication)]" id="d287956e12-true-d288240e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d287956e12-true-d288240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:name | hl7:templateId | hl7:id | hl7:administrativeGenderCode | hl7:birthTime | hl7:languageCommunication (rule-reference: d287956e12-true-d288240e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/hl7:contactPerson/hl7:languageCommunication/*[not(self::hl7:languageCode | self::hl7:modeCode | self::hl7:proficiencyLevelCode | self::hl7:preferenceInd | self::hl7:templateId)]" id="d288106e13-true-d288293e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d288106e13-true-d288293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:languageCode | hl7:modeCode | hl7:proficiencyLevelCode | hl7:preferenceInd | hl7:templateId (rule-reference: d288106e13-true-d288293e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Person/*[not(self::hl7:id | self::hl7:name | self::hl7:administrativeGenderCode | self::hl7:birthTime | self::hl7:languageCommunication | self::hl7:templateId)]" id="d287877e26-true-d288362e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d287877e26-true-d288362e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:name | hl7:administrativeGenderCode | hl7:birthTime | hl7:languageCommunication | hl7:templateId (rule-reference: d287877e26-true-d288362e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Person/hl7:languageCommunication/*[not(self::hl7:languageCode | self::hl7:modeCode | self::hl7:proficiencyLevelCode | self::hl7:preferenceInd | self::hl7:templateId)]" id="d288326e7-true-d288411e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d288326e7-true-d288411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:languageCode | hl7:modeCode | hl7:proficiencyLevelCode | hl7:preferenceInd | hl7:templateId (rule-reference: d288326e7-true-d288411e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/*[not(self::hl7:code[@codeSystem = '2.16.840.1.113883.1.18' or @nullFlavor] | self::hl7:effectiveTime | self::hl7:authorOrPerformer[@typeCode][hl7:participant] | self::hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]] | self::hl7:reasonOf[hl7:justifiedDetectedIssue] | self::hl7:queryAck[hl7:queryResponseCode[@code = doc('include/voc-2.16.840.1.113883.1.11.208-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code]])]" id="d288442e26-true-d288714e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.11" test="not(.)">(ControlActQueryResponseMasterFileAct-MFMT_MT002003NL)/d288442e26-true-d288714e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code[@codeSystem = '2.16.840.1.113883.1.18' or @nullFlavor] | hl7:effectiveTime | hl7:authorOrPerformer[@typeCode][hl7:participant] | hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]] | hl7:reasonOf[hl7:justifiedDetectedIssue] | hl7:queryAck[hl7:queryResponseCode[@code = doc('include/voc-2.16.840.1.113883.1.11.208-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code]] (rule-reference: d288442e26-true-d288714e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/*[not(self::hl7:participant[not(@nullFlavor)])]" id="d288727e74-true-d288887e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.500" test="not(.)">(ControlActAuthorOrPerformer)/d288727e74-true-d288887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:participant[not(@nullFlavor)] (rule-reference: d288727e74-true-d288887e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/*[not(self::hl7:AssignedDevice | self::hl7:AssignedPerson[hl7:Organization])]" id="d288727e79-true-d288998e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.500" test="not(.)">(ControlActAuthorOrPerformer)/d288727e79-true-d288998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:AssignedDevice | hl7:AssignedPerson[hl7:Organization] (rule-reference: d288727e79-true-d288998e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.2'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | self::hl7:id[@root = '2.16.528.1.1007.4'] | self::hl7:Organization | self::hl7:templateId)]" id="d288727e81-true-d289056e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.500" test="not(.)">(ControlActAuthorOrPerformer)/d288727e81-true-d289056e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.2'] | hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | hl7:id[@root = '2.16.528.1.1007.4'] | hl7:Organization | hl7:templateId (rule-reference: d288727e81-true-d289056e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice/hl7:Organization/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.3'] | self::hl7:id[@root = '2.16.528.1.1007'][@extension = '4'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11.25'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11'][@extension = '7'] | self::hl7:id | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:telecom | self::hl7:name | self::hl7:addr)]" id="d289080e3-true-d289145e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.1023" test="not(.)">(COCT_MT150000)/d289080e3-true-d289145e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.3'] | hl7:id[@root = '2.16.528.1.1007'][@extension = '4'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11.25'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11'][@extension = '7'] | hl7:id | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:telecom | hl7:name | hl7:addr (rule-reference: d289080e3-true-d289145e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice/hl7:Organization/hl7:addr/*[not(self::hl7:city[not(@nullFlavor)])]" id="d289080e29-true-d289204e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.1023" test="not(.)">(COCT_MT150000)/d289080e29-true-d289204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:city[not(@nullFlavor)] (rule-reference: d289080e29-true-d289204e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[hl7:Organization]/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.1'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.6.3'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11.7.3'] | self::hl7:id[@root = '2.16.528.1.1003.1.3.5.4.1'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.6.1'] | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.4-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:telecom | self::hl7:assignedPrincipalChoiceList[hl7:assignedPerson] | self::hl7:Organization | self::hl7:templateId)]" id="d288727e82-true-d289315e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.500" test="not(.)">(ControlActAuthorOrPerformer)/d288727e82-true-d289315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.1'] | hl7:id[@root = '2.16.840.1.113883.2.4.6.3'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11.7.3'] | hl7:id[@root = '2.16.528.1.1003.1.3.5.4.1'] | hl7:id[@root = '2.16.840.1.113883.2.4.6.1'] | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.4-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:telecom | hl7:assignedPrincipalChoiceList[hl7:assignedPerson] | hl7:Organization | hl7:templateId (rule-reference: d288727e82-true-d289315e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[hl7:Organization]/hl7:assignedPrincipalChoiceList[hl7:assignedPerson]/*[not(self::hl7:assignedPerson[not(@nullFlavor)])]" id="d289217e24-true-d289377e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.500" test="not(.)">(ControlActAuthorOrPerformer)/d289217e24-true-d289377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:assignedPerson[not(@nullFlavor)] (rule-reference: d289217e24-true-d289377e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[hl7:Organization]/hl7:assignedPrincipalChoiceList[hl7:assignedPerson]/hl7:assignedPerson[not(@nullFlavor)]/*[not(self::hl7:name[not(@nullFlavor)])]" id="d289217e27-true-d289390e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.500" test="not(.)">(ControlActAuthorOrPerformer)/d289217e27-true-d289390e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:name[not(@nullFlavor)] (rule-reference: d289217e27-true-d289390e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[hl7:Organization]/hl7:Organization/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.3'] | self::hl7:id[@root = '2.16.528.1.1007'][@extension = '4'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11.25'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11'][@extension = '7'] | self::hl7:id | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:telecom | self::hl7:name | self::hl7:addr)]" id="d289398e3-true-d289463e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.1023" test="not(.)">(COCT_MT150000)/d289398e3-true-d289463e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.3'] | hl7:id[@root = '2.16.528.1.1007'][@extension = '4'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11.25'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11'][@extension = '7'] | hl7:id | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:telecom | hl7:name | hl7:addr (rule-reference: d289398e3-true-d289463e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[hl7:Organization]/hl7:Organization/hl7:addr/*[not(self::hl7:city[not(@nullFlavor)])]" id="d289398e29-true-d289522e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.1023" test="not(.)">(COCT_MT150000)/d289398e29-true-d289522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:city[not(@nullFlavor)] (rule-reference: d289398e29-true-d289522e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/*[not(self::hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]])]" id="d288442e44-true-d289630e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.11" test="not(.)">(ControlActQueryResponseMasterFileAct-MFMT_MT002003NL)/d288442e44-true-d289630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]] (rule-reference: d288442e44-true-d289630e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/*[not(self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:statusCode[@code = doc('include/voc-2.16.840.1.113883.1.11.159331-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor] | self::hl7:effectiveTime | self::hl7:subject1 | self::hl7:subject2)]" id="d289630e22-true-d289855e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.10" test="not(.)">(RegistrationEventACT-MFMT_MT002003NL)/d289630e22-true-d289855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:statusCode[@code = doc('include/voc-2.16.840.1.113883.1.11.159331-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor] | hl7:effectiveTime | hl7:subject1 | hl7:subject2 (rule-reference: d289630e22-true-d289855e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:effectiveTime/*[not(self::hl7:low[not(@nullFlavor)])]" id="d289630e31-true-d289884e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.10" test="not(.)">(RegistrationEventACT-MFMT_MT002003NL)/d289630e31-true-d289884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:low[not(@nullFlavor)] (rule-reference: d289630e31-true-d289884e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/*[not(self::hl7:ActReference)]" id="d289630e40-true-d290039e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.10" test="not(.)">(RegistrationEventACT-MFMT_MT002003NL)/d289630e40-true-d290039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:ActReference (rule-reference: d289630e40-true-d290039e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/*[not(self::hl7:id | self::hl7:code | self::hl7:statusCode | self::hl7:effectiveTime | self::hl7:confidentialityCode | self::hl7:recordTarget[not(@nullFlavor)][hl7:patient] | self::hl7:authorOrPerformer[@typeCode] | self::hl7:overseer[@typeCode = 'RESP'][hl7:assignedEntity] | self::hl7:custodian[not(@nullFlavor)])]" id="d290037e22-true-d290328e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.9" test="not(.)">(MFMT_MT002003NL)/d290037e22-true-d290328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:statusCode | hl7:effectiveTime | hl7:confidentialityCode | hl7:recordTarget[not(@nullFlavor)][hl7:patient] | hl7:authorOrPerformer[@typeCode] | hl7:overseer[@typeCode = 'RESP'][hl7:assignedEntity] | hl7:custodian[not(@nullFlavor)] (rule-reference: d290037e22-true-d290328e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/hl7:recordTarget[not(@nullFlavor)][hl7:patient]/*[not(self::hl7:patient[hl7:id[@root = '2.16.840.1.113883.2.4.6.3']])]" id="d290037e77-true-d290369e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.9" test="not(.)">(MFMT_MT002003NL)/d290037e77-true-d290369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:patient[hl7:id[@root = '2.16.840.1.113883.2.4.6.3']] (rule-reference: d290037e77-true-d290369e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/hl7:recordTarget[not(@nullFlavor)][hl7:patient]/hl7:patient[hl7:id[@root = '2.16.840.1.113883.2.4.6.3']]/*[not(self::hl7:id[@root = '2.16.840.1.113883.2.4.6.3'] | self::hl7:addr | self::hl7:telecom | self::hl7:statusCode | self::hl7:effectiveTime | self::hl7:confidentialityCode | self::hl7:veryImportantPersonCode | self::hl7:Person)]" id="d290365e23-true-d290421e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.4.10.3" test="not(.)">(R_Patient)/d290365e23-true-d290421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.840.1.113883.2.4.6.3'] | hl7:addr | hl7:telecom | hl7:statusCode | hl7:effectiveTime | hl7:confidentialityCode | hl7:veryImportantPersonCode | hl7:Person (rule-reference: d290365e23-true-d290421e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/hl7:authorOrPerformer[@typeCode]/*[not(self::hl7:time | self::hl7:assignedEntity[not(hl7:id) or hl7:id/@nullFlavor] | self::hl7:assignedEntity[hl7:Organization])]" id="d290037e96-true-d290519e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.9" test="not(.)">(MFMT_MT002003NL)/d290037e96-true-d290519e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:time | hl7:assignedEntity[not(hl7:id) or hl7:id/@nullFlavor] | hl7:assignedEntity[hl7:Organization] (rule-reference: d290037e96-true-d290519e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/hl7:authorOrPerformer[@typeCode]/hl7:assignedEntity[not(hl7:id) or hl7:id/@nullFlavor]/*[not(self::hl7:Organization[not(@nullFlavor)])]" id="d290037e117-true-d290534e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.9" test="not(.)">(MFMT_MT002003NL)/d290037e117-true-d290534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:Organization[not(@nullFlavor)] (rule-reference: d290037e117-true-d290534e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/hl7:authorOrPerformer[@typeCode]/hl7:assignedEntity[not(hl7:id) or hl7:id/@nullFlavor]/hl7:Organization[not(@nullFlavor)]/*[not(self::hl7:id)]" id="d290037e118-true-d290547e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.9" test="not(.)">(MFMT_MT002003NL)/d290037e118-true-d290547e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id (rule-reference: d290037e118-true-d290547e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/hl7:authorOrPerformer[@typeCode]/hl7:assignedEntity[hl7:Organization]/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.1'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.6.3'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11.7.3'] | self::hl7:id[@root = '2.16.528.1.1003.1.3.5.4.1'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.6.1'] | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.4-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:telecom | self::hl7:assignedPrincipalChoiceList[hl7:assignedPerson] | self::hl7:Organization | self::hl7:templateId)]" id="d290037e120-true-d290638e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.9" test="not(.)">(MFMT_MT002003NL)/d290037e120-true-d290638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.1'] | hl7:id[@root = '2.16.840.1.113883.2.4.6.3'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11.7.3'] | hl7:id[@root = '2.16.528.1.1003.1.3.5.4.1'] | hl7:id[@root = '2.16.840.1.113883.2.4.6.1'] | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.4-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:telecom | hl7:assignedPrincipalChoiceList[hl7:assignedPerson] | hl7:Organization | hl7:templateId (rule-reference: d290037e120-true-d290638e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/hl7:authorOrPerformer[@typeCode]/hl7:assignedEntity[hl7:Organization]/hl7:assignedPrincipalChoiceList[hl7:assignedPerson]/*[not(self::hl7:assignedPerson[not(@nullFlavor)])]" id="d290638e51-true-d290703e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.514" test="not(.)">(COCT_MT090100)/d290638e51-true-d290703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:assignedPerson[not(@nullFlavor)] (rule-reference: d290638e51-true-d290703e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/hl7:authorOrPerformer[@typeCode]/hl7:assignedEntity[hl7:Organization]/hl7:assignedPrincipalChoiceList[hl7:assignedPerson]/hl7:assignedPerson[not(@nullFlavor)]/*[not(self::hl7:name[not(@nullFlavor)])]" id="d290638e54-true-d290716e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.514" test="not(.)">(COCT_MT090100)/d290638e54-true-d290716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:name[not(@nullFlavor)] (rule-reference: d290638e54-true-d290716e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/hl7:authorOrPerformer[@typeCode]/hl7:assignedEntity[hl7:Organization]/hl7:Organization/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.3'] | self::hl7:id[@root = '2.16.528.1.1007'][@extension = '4'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11.25'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11'][@extension = '7'] | self::hl7:id | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:telecom | self::hl7:name | self::hl7:addr)]" id="d290725e3-true-d290790e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.1023" test="not(.)">(COCT_MT150000)/d290725e3-true-d290790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.3'] | hl7:id[@root = '2.16.528.1.1007'][@extension = '4'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11.25'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11'][@extension = '7'] | hl7:id | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:telecom | hl7:name | hl7:addr (rule-reference: d290725e3-true-d290790e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/hl7:authorOrPerformer[@typeCode]/hl7:assignedEntity[hl7:Organization]/hl7:Organization/hl7:addr/*[not(self::hl7:city[not(@nullFlavor)])]" id="d290725e29-true-d290849e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.1023" test="not(.)">(COCT_MT150000)/d290725e29-true-d290849e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:city[not(@nullFlavor)] (rule-reference: d290725e29-true-d290849e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/hl7:overseer[@typeCode = 'RESP'][hl7:assignedEntity]/*[not(self::hl7:time | self::hl7:assignedEntity[not(@nullFlavor)][hl7:Organization])]" id="d290037e124-true-d290950e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.9" test="not(.)">(MFMT_MT002003NL)/d290037e124-true-d290950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:time | hl7:assignedEntity[not(@nullFlavor)][hl7:Organization] (rule-reference: d290037e124-true-d290950e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/hl7:overseer[@typeCode = 'RESP'][hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:Organization]/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.1'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.6.3'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11.7.3'] | self::hl7:id[@root = '2.16.528.1.1003.1.3.5.4.1'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.6.1'] | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.4-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:telecom | self::hl7:assignedPrincipalChoiceList[hl7:assignedPerson] | self::hl7:Organization | self::hl7:templateId)]" id="d290037e133-true-d291041e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.9" test="not(.)">(MFMT_MT002003NL)/d290037e133-true-d291041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.1'] | hl7:id[@root = '2.16.840.1.113883.2.4.6.3'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11.7.3'] | hl7:id[@root = '2.16.528.1.1003.1.3.5.4.1'] | hl7:id[@root = '2.16.840.1.113883.2.4.6.1'] | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.4-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:telecom | hl7:assignedPrincipalChoiceList[hl7:assignedPerson] | hl7:Organization | hl7:templateId (rule-reference: d290037e133-true-d291041e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/hl7:overseer[@typeCode = 'RESP'][hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:Organization]/hl7:assignedPrincipalChoiceList[hl7:assignedPerson]/*[not(self::hl7:assignedPerson[not(@nullFlavor)])]" id="d291041e68-true-d291106e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.514" test="not(.)">(COCT_MT090100)/d291041e68-true-d291106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:assignedPerson[not(@nullFlavor)] (rule-reference: d291041e68-true-d291106e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/hl7:overseer[@typeCode = 'RESP'][hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:Organization]/hl7:assignedPrincipalChoiceList[hl7:assignedPerson]/hl7:assignedPerson[not(@nullFlavor)]/*[not(self::hl7:name[not(@nullFlavor)])]" id="d291041e71-true-d291119e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.514" test="not(.)">(COCT_MT090100)/d291041e71-true-d291119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:name[not(@nullFlavor)] (rule-reference: d291041e71-true-d291119e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/hl7:overseer[@typeCode = 'RESP'][hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:Organization]/hl7:Organization/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.3'] | self::hl7:id[@root = '2.16.528.1.1007'][@extension = '4'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11.25'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11'][@extension = '7'] | self::hl7:id | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:telecom | self::hl7:name | self::hl7:addr)]" id="d291128e3-true-d291193e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.1023" test="not(.)">(COCT_MT150000)/d291128e3-true-d291193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.3'] | hl7:id[@root = '2.16.528.1.1007'][@extension = '4'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11.25'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11'][@extension = '7'] | hl7:id | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:telecom | hl7:name | hl7:addr (rule-reference: d291128e3-true-d291193e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/hl7:overseer[@typeCode = 'RESP'][hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:Organization]/hl7:Organization/hl7:addr/*[not(self::hl7:city[not(@nullFlavor)])]" id="d291128e29-true-d291252e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.1023" test="not(.)">(COCT_MT150000)/d291128e29-true-d291252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:city[not(@nullFlavor)] (rule-reference: d291128e29-true-d291252e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/hl7:custodian[not(@nullFlavor)]/*[not(self::hl7:assignedPerson[hl7:id/@nullFlavor] | self::hl7:assignedPerson[hl7:Organization])]" id="d290037e152-true-d291321e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.9" test="not(.)">(MFMT_MT002003NL)/d290037e152-true-d291321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:assignedPerson[hl7:id/@nullFlavor] | hl7:assignedPerson[hl7:Organization] (rule-reference: d290037e152-true-d291321e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/hl7:custodian[not(@nullFlavor)]/hl7:assignedPerson[hl7:id/@nullFlavor]/*[not(self::hl7:telecom | self::hl7:Organization[hl7:id[@root = '2.16.528.1.1007.3.3']])]" id="d290037e155-true-d291344e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.9" test="not(.)">(MFMT_MT002003NL)/d290037e155-true-d291344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:telecom | hl7:Organization[hl7:id[@root = '2.16.528.1.1007.3.3']] (rule-reference: d290037e155-true-d291344e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/hl7:custodian[not(@nullFlavor)]/hl7:assignedPerson[hl7:id/@nullFlavor]/hl7:Organization[hl7:id[@root = '2.16.528.1.1007.3.3']]/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.3'])]" id="d290037e157-true-d291364e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.9" test="not(.)">(MFMT_MT002003NL)/d290037e157-true-d291364e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.3'] (rule-reference: d290037e157-true-d291364e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/hl7:custodian[not(@nullFlavor)]/hl7:assignedPerson[hl7:Organization]/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.1'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.6.3'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11.7.3'] | self::hl7:id[@root = '2.16.528.1.1003.1.3.5.4.1'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.6.1'] | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.4-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:telecom | self::hl7:assignedPerson | self::hl7:Organization | self::hl7:templateId)]" id="d290037e159-true-d291457e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.9" test="not(.)">(MFMT_MT002003NL)/d290037e159-true-d291457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.1'] | hl7:id[@root = '2.16.840.1.113883.2.4.6.3'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11.7.3'] | hl7:id[@root = '2.16.528.1.1003.1.3.5.4.1'] | hl7:id[@root = '2.16.840.1.113883.2.4.6.1'] | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.4-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:telecom | hl7:assignedPerson | hl7:Organization | hl7:templateId (rule-reference: d290037e159-true-d291457e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/hl7:custodian[not(@nullFlavor)]/hl7:assignedPerson[hl7:Organization]/hl7:assignedPerson/*[not(self::hl7:name[not(@nullFlavor)])]" id="d291457e87-true-d291522e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.4.10.4" test="not(.)">(COCT_MT090100NL-)/d291457e87-true-d291522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:name[not(@nullFlavor)] (rule-reference: d291457e87-true-d291522e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/hl7:custodian[not(@nullFlavor)]/hl7:assignedPerson[hl7:Organization]/hl7:Organization/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.3'] | self::hl7:id[@root = '2.16.528.1.1007'][@extension = '4'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11.25'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11'][@extension = '7'] | self::hl7:id | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:telecom | self::hl7:name | self::hl7:addr)]" id="d291531e3-true-d291596e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.1023" test="not(.)">(COCT_MT150000)/d291531e3-true-d291596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.3'] | hl7:id[@root = '2.16.528.1.1007'][@extension = '4'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11.25'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11'][@extension = '7'] | hl7:id | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:telecom | hl7:name | hl7:addr (rule-reference: d291531e3-true-d291596e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:subject[hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:registrationProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.8-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.111.3.3.11.2-2019-08-14T163837.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:subject2/hl7:ActReference/hl7:custodian[not(@nullFlavor)]/hl7:assignedPerson[hl7:Organization]/hl7:Organization/hl7:addr/*[not(self::hl7:city[not(@nullFlavor)])]" id="d291531e29-true-d291655e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.1023" test="not(.)">(COCT_MT150000)/d291531e29-true-d291655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:city[not(@nullFlavor)] (rule-reference: d291531e29-true-d291655e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/*[not(self::hl7:justifiedDetectedIssue)]" id="d288442e52-true-d291703e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.11" test="not(.)">(ControlActQueryResponseMasterFileAct-MFMT_MT002003NL)/d288442e52-true-d291703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:justifiedDetectedIssue (rule-reference: d288442e52-true-d291703e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/hl7:justifiedDetectedIssue/*[not(self::hl7:id | self::hl7:code[not(@nullFlavor)] | self::hl7:text | self::hl7:value | self::hl7:triggerFor[hl7:actOrderRequired] | self::hl7:targetOf)]" id="d288442e55-true-d291743e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.11" test="not(.)">(ControlActQueryResponseMasterFileAct-MFMT_MT002003NL)/d288442e55-true-d291743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code[not(@nullFlavor)] | hl7:text | hl7:value | hl7:triggerFor[hl7:actOrderRequired] | hl7:targetOf (rule-reference: d288442e55-true-d291743e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/hl7:justifiedDetectedIssue/hl7:triggerFor[hl7:actOrderRequired]/*[not(self::hl7:actOrderRequired)]" id="d291707e23-true-d291772e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.11" test="not(.)">(ControlActQueryResponseMasterFileAct-MFMT_MT002003NL)/d291707e23-true-d291772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:actOrderRequired (rule-reference: d291707e23-true-d291772e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/hl7:justifiedDetectedIssue/hl7:triggerFor[hl7:actOrderRequired]/hl7:actOrderRequired/*[not(self::hl7:code | self::hl7:effectiveTime | self::hl7:subject[hl7:participant])]" id="d291707e35-true-d291795e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.11" test="not(.)">(ControlActQueryResponseMasterFileAct-MFMT_MT002003NL)/d291707e35-true-d291795e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code | hl7:effectiveTime | hl7:subject[hl7:participant] (rule-reference: d291707e35-true-d291795e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/hl7:justifiedDetectedIssue/hl7:triggerFor[hl7:actOrderRequired]/hl7:actOrderRequired/hl7:subject[hl7:participant]/*[not(self::hl7:participant)]" id="d291707e42-true-d291816e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.11" test="not(.)">(ControlActQueryResponseMasterFileAct-MFMT_MT002003NL)/d291707e42-true-d291816e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:participant (rule-reference: d291707e42-true-d291816e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/hl7:justifiedDetectedIssue/hl7:triggerFor[hl7:actOrderRequired]/hl7:actOrderRequired/hl7:subject[hl7:participant]/hl7:participant/*[not(self::hl7:code)]" id="d291707e49-true-d291829e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.11" test="not(.)">(ControlActQueryResponseMasterFileAct-MFMT_MT002003NL)/d291707e49-true-d291829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code (rule-reference: d291707e49-true-d291829e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/hl7:justifiedDetectedIssue/hl7:targetOf/*[not(self::hl7:source[@moodCode])]" id="d291707e55-true-d291846e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.11" test="not(.)">(ControlActQueryResponseMasterFileAct-MFMT_MT002003NL)/d291707e55-true-d291846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:source[@moodCode] (rule-reference: d291707e55-true-d291846e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/hl7:justifiedDetectedIssue/hl7:targetOf/hl7:source[@moodCode]/*[not(self::hl7:code | self::hl7:text)]" id="d291707e74-true-d291864e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.9.10.11" test="not(.)">(ControlActQueryResponseMasterFileAct-MFMT_MT002003NL)/d291707e74-true-d291864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code | hl7:text (rule-reference: d291707e74-true-d291864e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="/hl7:QUMT_IN020021NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[@moodCode = 'EVN']/hl7:queryAck[hl7:queryResponseCode[@code = doc('include/voc-2.16.840.1.113883.1.11.208-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code]]/*[not(self::hl7:queryId[not(@nullFlavor)] | self::hl7:statusCode[@code = 'aborted' or @code = 'deliveredResponse' or @nullFlavor] | self::hl7:queryResponseCode[@code = doc('include/voc-2.16.840.1.113883.1.11.208-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code] | self::hl7:resultTotalQuantity | self::hl7:resultCurrentQuantity[not(@nullFlavor)] | self::hl7:resultRemainingQuantity)]" id="d291876e20-true-d291923e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--aorta-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.506" test="not(.)">(QueryAck)/d291876e20-true-d291923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:queryId[not(@nullFlavor)] | hl7:statusCode[@code = 'aborted' or @code = 'deliveredResponse' or @nullFlavor] | hl7:queryResponseCode[@code = doc('include/voc-2.16.840.1.113883.1.11.208-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code] | hl7:resultTotalQuantity | hl7:resultCurrentQuantity[not(@nullFlavor)] | hl7:resultRemainingQuantity (rule-reference: d291876e20-true-d291923e0)</assert>
    </rule>
</pattern>